
.cuerpo-mapaweb{
	background-image:url("../imagenes/fondo.png");
	text-align:center;
	max-width:100%;	
	height:auto;
	margin:0 auto;	
}

#mapaweb{
	padding:2em;
	text-align:left;
	font-family:miFuenteGeneral;
	font-size:1em;
}

#mapa-i,#mapa-c, #mapa-d{
	padding:1em;
	display:inline-block;
	vertical-align:top;
	max-width:30%;
}

#mapaweb a{
	color:#fff;
}

#mapaweb a:hover{
	color:#000;
}

#mapaweb h1{
	font-size:1em;
	color:#eaf7af;
}

#mapaweb h2 a{
	font-size:.5em;
	padding: .5em 0;
}

#mapaweb h3 a{
	padding-left:2em;
	font-size:.5em;	
	color:#caf4b6;
}

#mapa-d h3 a{
	color:#e4a796;	
}

/*Para pantallas menores de 520px*/
@media all and (max-width:520px) { 	

#mapaweb{
	padding:.5em;
}

#mapa-i,#mapa-c, #mapa-d{
	display:block;
	max-width:100%;
	padding: .5em 0 0 1em;
}		

#mapaweb h3 a{
	padding-left:1em;
	font-size:.5em;	
}
	
}